<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="jakarta.ws.rs.api">
    <dependencies>
        <package name="org.jboss.resteasy.resteasy-client"/>
        <package name="org.jboss.resteasy.resteasy-core"/>
        <package name="jakarta.xml.bind.api"/>
        <package name="javax.ws.rs.api"/>
    </dependencies>
</package-spec>